*{
    font-family: Arial, Helvetica, sans-serif;
    transition: .2s;
}

body{
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
}

#gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

img{
    width: 200px;
    height: 100%;
    padding: 20px;
    border: 1px solid #ccc;
    transition: 0.2s;
}

img:hover{
    transform: scale(1.05);
    cursor: pointer;
}

#message {
    position: fixed;
    bottom: 10px;
    left: 50%;
    background-color: #4CAF50;
    color: white;
    padding: 15px;
    transform: translate(-50%, 70px);
    transition: .2s;
}

.title{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 50px 0;
}

#search{
    padding: 1rem 2rem;
    border-radius: 10px;
}

a{
    text-decoration: none;
    color: black;
    padding: 1rem 2rem;
    margin: 1rem;
    border-radius: 10px;
    display: flex;
    gap: 10px;
}

a:hover{
    background: white;
}
